body {
 font-family: Google Source Sans Pro, Arial, Helvetica, sans-serif;
 margin:0; 
 padding:0; 
 background-color: #ffffff;  
 } 
 
#container { 
  margin: auto;  
  width:100%;
  min-width:700px;
}
 
#header{
 height:60px; 
 background-color:#1A2028; 
 width:100%;
 display:block;
 overflow:auto;
} 

#header2{
 height:80px; 
 background-color:#1A2028; 
 width:100%;
 display:block;
 overflow:auto;
} 
 
 
 
#bluebar{
 background-color: #5B8EAD; 
 height:10px;  
 width:100%;
 display:block;
 font-size: 4px;
 }
 
#maincol{
 background-color: #EEEDE8;   
 position: relative; 
 }
 
#footer{
 height:60px; 
 background-color:#1A2028; 
 clear:both;
 display:block;
} 

#course-search{
 background-color: #F8F8F6;  
 width:100%;
}
 

#heading1 {
	font-size: 24px;
	font-weight:bold;
 	color: #EEEDE8; 
}


#heading2 {
	font-size: 20px;
	font-weight:bold;
 	color: #EEEDE8; 
}



.text11 {
	font-size: 11px;
	text-decoration:none;
}

.text11bold {
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
}

.text12 {
	font-size: 12px;
	text-decoration:none;
}

.text12bold {
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
}

.text14 {
	font-size: 14px;
	text-decoration:none;
}

.text14bold {
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
}


.text20 {
	font-size: 20px;
	text-decoration:none;
}

.text20bold {
	font-size: 20px;
	font-weight:bold;
	text-decoration:none;
}


.text14blue {
	font-size: 14px;
	color: #5B8EAD;
	text-decoration:none;
}

.text14boldblue {
	font-size: 14px;
	color: #5B8EAD;
	font-weight:bold;
	text-decoration:none;
}
.text16blue {
	font-size: 16px;
	color: #5B8EAD;
	text-decoration:none;
}

.text16boldblue {
	font-size: 16px;
	color: #5B8EAD;
	font-weight:bold;
	text-decoration:none;
}

A:link {color:#5B8EAD; text-decoration:none}
A:visited {color:#5B8EAD; text-decoration:none}
A:hover {color:#5B8EAD; text-decoration:underline}
A:active {color:#5B8EAD; text-decoration:none}

.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.gif) no-repeat;
}
.select {
	position: absolute;
	width: 332px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 29px;
	padding: 0 24px 0 8px;
	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(/images/omni/select_bg.png) no-repeat;
	overflow: hidden;
}
.textbox5div
{
 margin:0;
 height:28px;
 width:310px;
 background:url(/images/omni/text_bg.png) no-repeat top left;
}
.textbox5
{
 background:none;
 border:none;
 width:300px;
 height:24px;
 margin:0;
 padding: 2px 7px 0px 7px;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
 font-size:11px;
}
.textarea5div
{
 margin:0;
 height:155px;
 width:310px;
 background:url(/images/omni/textarea5_bg.png) no-repeat top left;
}
.textarea5
{
 background:none;
 border:none;
 height:145px;
 width:310px;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
 font-size:11px;
}


.redtext 
{
	color: red;
	text-decoration: none;
}

.redtext14
{
	font-size: 14px;
	color: red;
	text-decoration: none;
}
